[<text>
<title>moody's may downgrade p.s. new hampshire &lt;pnh&gt;</title>
<dateline>    new york, june 29 - </dateline>moody's investors service inc said it
may downgrade 1.3 billion dlrs of debt of public service
company of new hampshire.
    under review are b-1 first mortgage bonds, b-2 refunding
mortgage bonds, b-3 third mortgage and secured pollution
control revenue bonds, caa debentures and preferred stock.
    moody's cited an uncertain ability to meet fixed-income
obligations due to the nuclear regulatory commission's refusal
to grant a low-power operating license because of inadequate
evacuation plans. the firm depends on credit markets to fund
obligations, due to a negative internal cash flow, it said.
 reuter
</text>]